RubyGems Navigation menu

Reverse dependencies for mongrel_esi Latest version of the following gems require mongrel_esi

Total downloads 15,594

For this version 3,292

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.5

Links: